Elencare le autorizzazioni dell’account
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/authorizations \
--header 'Authorization: Bearer <token>'[
{
"grant_kind": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"subject_id": "<string>",
"subject_type": "<string>",
"capability_key": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_type": "<string>",
"revoked_at": "2023-11-07T05:31:56Z"
}
]Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Tipologie di soggetti autorizzativi.
user, group, service_account Tipologie di concessione di autorizzazione.
capability, account_owner, super_admin Questa pagina è stata utile?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/authorizations \
--header 'Authorization: Bearer <token>'[
{
"grant_kind": "<string>",
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"subject_id": "<string>",
"subject_type": "<string>",
"capability_key": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"resource_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"resource_type": "<string>",
"revoked_at": "2023-11-07T05:31:56Z"
}
]